callout.unicode.font
Prev | Callouts | Next

## Name

callout.unicode.font — Specify a font for Unicode glyphs

## Synopsis

§12: §133
      1| <xsl:param name="callout.unicode.font"
      2|            select="'ZapfDingbats'"/>

## Description

The name of the font to specify around Unicode callout glyphs. If set to the empty string, no font change will occur.

Prev | Up | Next
callout.unicode | Home | callout.unicode.number.limit